.attachment-panel {
  padding: 20px 0px 20px 0px;
}

.flex-row {
  display: flex;
}

.flex-column {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}

.flex-action-column {
  flex: 0.2;
  text-align: center;
}
